<template>
  <section class="section">
      <div class="container" style="margin-left: 0px !important;">
        <h1 class="title">Coronavirus Cases Tracker</h1>
        <p class="subtitle">Tracking the development of the Novel Coronavirus COVID-19.</p>
        <p id="last-updated">
          <em>
            <span>Data was last refreshed from </span>
            <span><a href="https://github.com/CSSEGISandData/COVID-19">Johns Hopkins</a></span>
            <span> and </span>
            <span><a href="https://github.com/nytimes/covid-19-data">NY Times</a></span>
            <span> at </span>
            <span id="last-updated-date">{{$moment(last_updated)}} ({{$moment(last_updated).fromNow()}})</span>
          </em>
        </p>
        <br>
        <ul style="list-style:disc;padding-left:40px;">
          <li>You can find the code in the <a href="https://gitlab.com/monitaur.ai/coronavirus-tracker">coronavirus-tracker</a> repo.</li>
          <li>Get the raw JSON data from our API:
            <ul style="list-style:disc;padding-left:40px;">
              <li><a href="/api/coronavirus/countries/cases">/api/coronavirus/countries/cases</a></li>
              <li><a href="/api/coronavirus/countries/deaths">/api/coronavirus/countries/deaths</a></li>
              <li><a href="/api/coronavirus/states/cases">/api/coronavirus/states/cases</a></li>
              <li><a href="/api/coronavirus/states/deaths">/api/coronavirus/states/deaths</a></li>
              <li><a href="/api/coronavirus/provinces/cases">/api/coronavirus/provinces/cases</a></li>
              <li><a href="/api/coronavirus/provinces/deaths">/api/coronavirus/provinces/deaths</a></li>
              <li><a href="/api/coronavirus/summary">/api/coronavirus/summary</a></li>
            </ul>
          </li>
          <li>This project is in active development. Want to help? Add an issue to the repo or get in <a href="mailto:michael@monitaur.ai">touch</a>. 🙏</li>
          <li>All data comes from <a href="https://github.com/CSSEGISandData/COVID-19">Johns Hopkins</a> and <a href="https://github.com/nytimes/covid-19-data">NY Times</a>.</li>
        </ul>
      </div>
    </section>
</template>

<script>
export default {
  props: ["last_updated"]
}
</script>
